<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'ro', version '4.3'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Revocați aplicația de autentificare cu parolă care poate fi folosită o singură dată și interval de timp (TOTP).';
$string['devicename'] = 'Eticheta dispozitivului';
$string['devicename_help'] = 'Acesta este dispozitivul pe care aveți instalată o aplicație de autentificare. Puteți configura mai multe dispozitive, astfel încât această etichetă să vă ajute să urmăriți care sunt cele utilizate. Ar trebui să configurați fiecare dispozitiv cu propriul cod unic, astfel încât să poată fi revocat separat.';
$string['devicenameexample'] = 'de ex. "Work iPhone 11"';
$string['error:alreadyregistered'] = 'Această cheie secretă a aplicației de autentificare cu parolă folosită o singură dată și interval de timp (TOTP) a fost deja înregistrată.';
$string['error:codealreadyused'] = 'Acest cod a fost deja folosit pentru autentificare. Te rugăm să aștepți ca un nou cod să fie generat și încearcă din nou.';
$string['error:futurecode'] = 'Acest cod nu este valid. Vă rugăm să verificați că ora de pe dispozitivul dvs. de autentificare (mobil) este corectă și încercați din nou.
     Ora actuală a sistemului este {$a}.';
$string['error:oldcode'] = 'Acest cod este prea vechi. Vă rugăm să verificați că ora de pe dispozitivul dvs. de autentificare este corectă și încercați din nou.
     Ora actuală a sistemului este {$a}.';
$string['error:wrongverification'] = 'Cod de verificare incorect.';
$string['factorsetup'] = 'Configurare aplicație';
$string['info'] = '<p>Folosiți orice aplicație de autentificare cu parolă care poate fi folosită o singură dată  și interval de timp (TOTP) pe dispozitivul dvs. pentru a genera un cod de verificare, chiar și atunci când este offline.</p>

<p>De exemplu <a href="https://2fas.com/">2FAS Auth</a>, <a href="https://freeotp.github.io/">FreeOTP</a>, Google Authenticator, Microsoft Authenticator sau Twilio Authy.</p>

<p>Notă: asigurați-vă că ora și data dispozitivului dumneavoastră au fost setate la „Automat” sau la „Furnizată de rețea”.</p>';
$string['logindesc'] = 'Folosește aplicația Authenticator pe dispozitivul mobil pentru a genera un cod.';
$string['loginoption'] = 'Folosește aplicația Authenticator';
$string['loginskip'] = 'Nu dețin dispozitivul meu';
$string['loginsubmit'] = 'Continuă';
$string['logintitle'] = 'Verificați dacă sunteți dvs. prin aplicația mobilă';
$string['pluginname'] = 'Aplicația Authenticator';
$string['privacy:metadata'] = 'Plugin-ul Authenticator app factor nu stochează date personale.';
$string['settings:totplink'] = 'Afișați linkul de configurare a aplicației mobile';
$string['settings:totplink_help'] = 'Dacă este activată această setare, utilizatorul va vedea o a treia opțiune de configurare cu un link direct otpauth://';
$string['settings:window'] = 'Fereastră de verificare TOTP';
$string['settings:window_help'] = 'Cât timp este valabil fiecare cod. Puteți seta această valoare la o valoare mai mare ca o soluție dacă ceasurile dispozitivului utilizatorilor dvs. sunt adesea ușor greșite.
     Rotunjit în jos la cele mai apropiate 30 de secunde, acesta este intervalul dintre noile coduri generate.';
$string['setupfactor'] = 'Configurare autentificator TOTP';
$string['setupfactor:account'] = 'Cont:';
$string['setupfactor:enter'] = 'Inserează detaliile manual:';
$string['setupfactor:key'] = 'Cheie secretă:';
$string['setupfactor:link'] = '<b> SAU </b> deschide aplicația mobilă:';
$string['setupfactor:link_help'] = 'Dacă sunteți pe un dispozitiv mobil și aveți deja instalată o aplicație de autentificare, acest link poate funcționa. Rețineți că utilizarea TOTP pe același dispozitiv pe care vă conectați poate slăbi beneficiile MFA.';
$string['setupfactor:linklabel'] = 'Aplicația mobilă este instalată deja pe acest dispozitiv';
$string['setupfactor:mode'] = 'Mod:';
$string['setupfactor:mode:timebased'] = 'Pe baza unei date și ore stabilite';
$string['setupfactor:scan'] = 'Scanează codul QR:';
$string['setupfactor:scanfail'] = 'Nu se poate scana?';
$string['setupfactor:scanwithapp'] = 'Scanează codul QR cu aplicația authenticator aleasă.';
$string['summarycondition'] = 'utilizând o aplicație TOTP';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Inserează codul de verificare din 6 cifre';
$string['verificationcode_help'] = 'Deschide aplicația authenticator, de exemplu Google Authenticator și caută  codul din 6 cifre care corespunde acestui și numelui de utilizator';
